Re: [Ekiga-devel-list] News on debian snapshots

Hi All,

> * The AVC plugin is not compiled anymore (the package is still there,
> but will be removed soon).  Please tell if you really need it.  It seems
> to me that ptlib needs libraw1394-dev v1, but v1 is not available
> anymore on debian unstable and very soon in testing either.  Here is the
> error I receive with v2 installed:

Just as an FYI Fedora has had AVC disabled for quite a while (since
well before ekiga 3) and had no bug reports or complaints.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]